.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-559a6ccd-df93-b609-9383-9d2ecc32f3fc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7d8a0112-2a2f-c906-6c29-cb2c01779943 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7babd27d-b69a-c275-416f-e356e7b81766 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a84f54f9-34bb-919f-82e9-636e9bc9788a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d954f740-cb4d-7c8d-313a-31cc365e7edf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1e11d727-5f9e-6acd-16a9-297337a9dfd5 {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c711ee10-d95c-ce97-f887-cf49a12820ae {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-7d8a0112-2a2f-c906-6c29-cb2c01779943 {
padding-top: var(--spacer-0,0rem) !important;
}
}